## empathy-log-window

empathy-log-window

## Synopsis

    GtkWidget *         empathy_log_window_show             (EmpathyAccount *account,
                                                             const gchar *chat_id,
                                                             gboolean chatroom,
                                                             GtkWindow *parent);

## Description

## Details

### empathy_log_window_show ()

    GtkWidget *         empathy_log_window_show             (EmpathyAccount *account,
                                                             const gchar *chat_id,
                                                             gboolean chatroom,
                                                             GtkWindow *parent);

`account` : |
`chat_id` : |
`chatroom` : |
`parent` : |
Returns : |